* {box-sizing: border-box;}
.mobile {display: none;}
@media screen and (max-width:768px) {
	.mobile {display:block;}
	body, #container, #right-panel, #wrap, #newsletter {width:100% !important;}
	.col-120, .col-220, .col-340, .col-400, .col-460, .col-700, .col-960 
		{display:block; float:none;width:auto !important;}
	#right-panel {margin-left: 0;}	
	img {max-width: 100%; height: auto;}
	img.roweb-logo {float:none !important;}
	#header {height:auto;}
	.header-inner {background: #363234;}
	#newsletter {background:none; padding-left: 10px; height:auto;}
	.form-input {margin-top:10px; display: block; float:none;}
	.form-input input[type="text"] {width:95% !important; padding:5px;}
	.form-input label {display: block;}
	#nav {float:none; display: none;}
	#nav ul {background: none;}
	#nav a {padding: 10px 20px;}
	#nav .col-120 {margin-right: 0;}
	#pull {color:#4b4b4b;padding:10px 20px;font-size:15px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; cursor:pointer}
	#container {margin:0; padding:10px;}
	#portfolio p, p.link {width:auto; padding:5px;}
	#portfolio img {width:auto;}
	#portfolio .alpha, .page-casestudy .alpha {margin-left: 10px;}
	#portfolio .omega, .page-casestudy .omega {margin-right: 10px;}
	#footer {padding:10px 30px;}
	.page-portfolio .col-div0, .page-portfolio .col-div1, .page-portfolio .col-div2 {min-height: 205px; width:240px; float:left; margin:5px 5px 5px 50px; background: none;}
	.page-casestudy .col-div0, .page-casestudy .col-div1, .page-casestudy .col-div2, .page-casestudy .col-220 {width:240px !important; text-align: center; float:none; display: block; margin:5px auto; background: none;}

	#form-top, #form-middle, #form-bottom {background:none !important; width:100%; height: auto !important;}
	#form-middle .textfield, #form-middle .textarea {width:100%; padding:5px;}
	.contact-form .textfield {width:100% !important; padding:5px !important;}
	ul.footer-list {text-align: left;}
	#footer  a {display:inline-block; padding:6px 8px; background: #87AC3D; border:1px solid;border-radius: 6px;}
	#footer p a {padding:1px 8px;}
}
@media screen and (max-width:636px) {
	.page-portfolio .col-div0, .page-portfolio .col-div1, .page-portfolio .col-div2 {margin-left:25%;}
	.cta {text-align: center;}
}
@media screen and (max-width:460px) {
	.page-portfolio .col-div0, .page-portfolio .col-div1, .page-portfolio .col-div2 {margin-left:20%;}
}

